/* bootstrap overwrite */
input[type="text"]:disabled, input[type="number"]:disabled, textarea:disabled, .form-select:disabled {
    background: #ffffee;
}

.icon-web {
    width:150px;
}

.icon-1 {
    padding-right:15px;
}

.login-btn {
    padding:5px 20px;
    background:white;
    color:#111111 !important;
    text-decoration:none;
    border-radius:5px;
    font-size:16px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.login-btn .fi-br-sign-in-alt {
    padding-right:7px;
    height:30px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.banner-1 {
    background-image:url("https://bisacobroke.com/public/images/banner-1.jpg");
    min-height:100vh;
    background-size:cover;
    background-repeat:none;
}

.banner-text {
    color:white;
    font-weight:500;
    font-size:35px;
}

.browse-listing {
    color: #ece75f !important;
    font-weight: 700;
    border-radius: 5px;
    text-align: center;
    font-size: 15px;
    padding:10px;
    display:inline-flex;
    align-items: center;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.browse-listing .fi-rr-home-location-alt {
    font-size:25px;
}

.apk-btn {
    transition:all .5s ease;
    color: white;
    text-decoration: none;
    padding:5px 30px;
    background: #1E1E1E;
    display:inline-flex;
    justify-content:center;
    align-items:center;
    border-radius:50px;
    border:3px solid rgba(165, 229, 225, .9);
    font-weight:500;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.apk-btn:hover {
    background: #111111;
    color:white;
    transform:scale(1.02);
}

.apk-btn .fi-brands-android {
    color:#a5e519;
    font-size:40px;
    padding-right:15px;
}

.apk-btn .fi-bs-download {
    transition:all .5s ease;
    color:#a5e519;
    font-size:20px;
    padding-left:15px;
}

.mockup-1 {
    transition:all .5s ease;
    width:80%;
    text-align:center;
}

.mockup-1:hover {
    transform:scale(1.06);
}

.input-group-text /* label on form */
{
    font-size: 8pt;
    min-height: 23pt;
    border-radius: .25rem 0 0 .25rem;
    padding: 0 0.5rem;
}

.floatinglabel {
    color: grey;
    font-style: italic;
}

.btn-sm {
    padding:1px .5rem;
}

/* telerik kendo (grid) overwrite */
.k-grid .k-grid-header .k-header .k-link {
    height: auto !important;
}
  
.k-grid .k-grid-header .k-header {
    white-space: normal !important;
}

.k-grid tbody .k-button {
    min-width: 0 !important;
}

.k-i-calendar { /* fix datepicker icon */
    position: unset !important;
}

.dialogButtonPrimary{ /* primary button in kendo dialog */
    background-color: green !important;
}
.dialogButtonDanger {
    background-color: red !important;
}
/* general */

.blink { animation: blinker 0.5s cubic-bezier(.5, 0, 1, 1) infinite alternate; }
@keyframes blinker { from { opacity: 1; } to { opacity: 0; } }

.footer-sg{padding-top:27px; padding-bottom:27px; font-size: 12px;}
.id-footer-sg {padding-top:25px; padding-right:25px;}
.icon-web {padding: 15px 4px;}
h5.ct {font-size: 18px; font-weight: 600;}
.footer-sg a:hover {font-weight: 600; color: white;}
.vre-main {background:white;}
.logo-footer-n {width: 230px;}
.footer-main-l {background: linear-gradient(180deg, #009EFF 0%, #1C95D9 100%);}
.footer-main-0 {padding-top:10px;color:white;font-size:10pt;}
.footer-main-1 {text-align:inherit;}
.footer-main-2 {background: #ffffff;border-radius: 10px;}
.link-footer-mo {display:none;}
.navbar-nav .nav-link-sg {float:left; margin-right:20px;}
a#dropdown03 {display: flex; align-items: center;}
.miring {font-style:italic;}
.judul-halaman {padding:0px;position: absolute;z-index: 10;}

.footerlink
{
    text-decoration: none;
    color: white;
}

body {
    background:#fff;
    font-family:Poppins, sans-serif;
}

.defaultcontent {
    min-height: 300px;
}

.content-dialog {padding-top: 50px; padding-bottom: 50px; min-height:400px;}
.login-dialog {
    /**background: linear-gradient(180deg, #0F6A9C 0%, #1C95D9 100%) !important;**/
    background:white !important;
    padding-top: 40px;
    padding-bottom: 40px;
}

#toTopBtn {text-align: center;position: fixed;bottom: 26px;right: 39px;z-index: 98;background-color: #1C95D9;display:none;border-radius:50%;color:white;line-height: 37px;width:40px;height:40px; border:3px solid rgba(255,255,255,0.5);}

.cd-top {
   position: fixed;
   bottom: 20px;
   bottom: var(--cd-back-to-top-margin);
   right: 20px;
   right: var(--cd-back-to-top-margin);
   display: inline-block;
   height: 40px;
   height: var(--cd-back-to-top-size);
   width: 40px;
   width: var(--cd-back-to-top-size);
   box-shadow: 0 0 10px rgba(0,0,0,.05) !important;
   background-color: hsla(5,76%,62%,.8);
   background-color: hsla(var(--cd-color-3-h),var(--cd-color-3-s),var(--cd-color-3-l),0.8);
}

.ic-sosmed {
    font-size: 15px;
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.footer-main-2 a {text-decoration: none;}
.menu-pintas-footer {border-bottom-style:solid;border-bottom-color:rgba(255,255,255,0.39);padding-bottom:1rem;}
.menu-pintas-footer1 {border-top-style:solid;border-bottom-color:rgba(255,255,255,0.39);padding-top:1rem;}

@media only screen and (max-width: 600px) {
    .banner-1 {
        min-height:inherit;
        padding:50px 0;
    }
    .banner-text {
        font-size:20px;
        text-align: center;
    }
    .resp-banner {
        text-align:center;
    }
    .mockup-1 {
        width:100%;
    }
    .icon-web {
        width:100px
    }
    .login-btn {
        width:100%;
        text-align:center;
        font-size:14px;
    }
    .browse-listing {
        background:none;
        color:#ece75f !important;
        font-size:16px;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
    }
}
